@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Spartan", sans-serif;
}

html {
  scroll-behavior: smooth;
}

/* Global Styles */

h1 {
  font-size: 50px;
  line-height: 64px;
  color: #222;
}

h2 {
  font-size: 46px;
  line-height: 54px;
  color: #222;
}

h4 {
  font-size: 20px;
  color: #222;
}

h6 {
  font-weight: 700;
  font-size: 12px;
}

p {
  font-size: 16px;
  color: #465b52;
  margin: 15px 0 20px 0;
}

.section-p1 {
  padding: 40px 80px;
}

.section-m1 {
  margin: 40px 0;
}

body {
  width: 100%;
}

/*Header*/
#header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 80px;
 /* background-color: #e3e6f3;*/
  background-color:#cce7d0;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
  z-index: 999;
  position: sticky;
  top: 0;
  left: 0;
}
 .contact-header{
  display: flex;
  justify-content: space-around;
  padding: 3px;
  background-color: #e3e6f3;
  font-size: 14px;
  
}
.contact-header i{
  margin-right: 4px;
}

#navbar{
  display: flex;
  align-items: center;
  justify-content: center;

}
#navbar li{
  list-style: none;
  padding: 0 20px;
  position: relative;
}
#navbar li a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  color:#1a1a1a;
  transition: 0.3s ease;
}

#navbar li a:hover,
#navbar li a.active{
    color:#088178;
}

#navbar li a.active::after,
#navbar li a:hover::after{
  content: "";
  width:30%;
  height:2px;
  background-color:#088178;
  position: absolute;
  bottom: -4px;
  left: 20px;
}

#mobile{
  display: none;
  align-items: center;
}
#close{
  display: none;
}

/*Products */

#product1{
  text-align: center;
}
#product1 .pro-container{
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  flex-wrap: wrap;
}
#product1 .pro{
  width: 23%;
  min-width: 200px;
  padding: 10px 12px;
  border: 1px solid #cce7d0;
  border-radius: 25px;
  cursor:pointer;
  box-shadow: 20px 20px 30px rgba(0,0,0,0.02);
  margin: 15px 0;
  transform: 0.2s ease;
  position: relative;
  background-color: rgba(0, 0, 0, 0.02);
}
#product1 .pro:hover{
  box-shadow: 20px 20px 30px rgba(0,0,0,0.06);
}
#product1 .pro img{
  width:90%;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.03);
}

#product1 .pro .des {
  text-align: start;
  padding: 10px 0;

}
#product1 .pro .des span {
  color:#606063;
  font-size: 12px;
  font-weight: 500;
}
#product1 .pro .des h5{
  padding-top: 7px;
  color:#1a1a1a;
  font-size: 14px;
}

#product1 .pro .des h4{
  padding-top: 7px;
  color:#088178;
  font-size: 15px;
  font-weight: 700;
}
#product1 .pro .cart{
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50px;
  background-color: #e8f6ea;
  color: #088178;
  position: absolute;
  bottom: 20px;
  right: 15px;

}


/*newsletter banner*/

#newsletter{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  background-image: url(img/banner/b14.png);
  background-repeat: no-repeat;
  background-position: 20% 30%;
  background-color: #041e42;
  
}

#newsletter p{
  font-size: 14px;
  font-weight: 600;
  color:#818ea0;
}

#newsletter p span {
  color:#ffbd27;
}
#newsletter p span a{
  text-decoration: none;
  color:#ffbd27;
}

/*Footer*/

footer{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

}

footer .col{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
}
footer .logo{
  margin-top: 30px;
}
footer h4{
  font-size: 14px;
  padding-bottom: 20px;
}
footer p{
  font-size: 13px;
  margin:0 0 8px 0;
}
footer  a{
  font-size: 13px;
  text-decoration: none;
  margin:0 0 8px 0;
  color:#222;
  margin-bottom: 10px;
  
}

footer .follow{
  margin-top: 20px;

}
footer .follow i{
  color:#465b52;
  padding-right: 4px;
  cursor: pointer;
  
}

footer .follow i:hover,
footer a:hover{
  color:#088178;
}

footer .copyright{
  align-content: baseline;
  text-align: center;
  justify-content: center;
  width: 100%;
}

/*pagina Produse*/

#page-header{
  display: none;
  background-image: url("img/banner/b1.jpg");
  height: 30vh;
  width: 100%;
  background-size: cover;
  text-align: center;
  justify-content: center;
  flex-direction: column;
  padding: 14px;
}
#page-header p{
  color:#e8f6ea;
}

/*Single product details*/

#prodetails{
  display: flex;
  margin-top: 20px;
}
#prodetails .single-pro-image{
  width: 40%;
  margin-right: 50px;
  
}
#MainImg{
  border: 1px solid silver;
  padding-left: 30px;
  padding-right: 30px;

}

.small-img-group{
  display: flex;
  justify-content: space-between;
}

.small-img-col{
  border: 1px solid silver;
  flex-basis: 24%;
  cursor: pointer;
}

#prodetails .single-pro-details{
  width: 50%;
  padding-top: 30px;
  border: 1px solid silver;
  padding-left: 30px;
  padding-right: 30px;

}
#prodetails .single-pro-details h4{
  padding: 40px 0 20px 0;

}
#prodetails .single-pro-details h2{
 font-size: 24px;

}

#prodetails .single-pro-details select{
  display: block;
  padding: 5px 10px;
  margin-bottom: 10px;
}
#prodetails .single-pro-details button{
  background: #088178;
  color: white;
  padding: 5px 10px;
  font-size: 16px;
  margin-top: 20px;
}

#prodetails .single-pro-details span{
  line-height: 25px;
}



/*contac apge*/

#contact-details{
  display: flex;
  align-items: center;
  justify-content: space-between;
  
}
#contact-details .details{
  width:50%;
}


#contact-details .details h2 {
  font-size:26px;
  line-height: 35px;
  padding: 20px 0;
}
#contact-details .details h3 {
  font-size:16px;
  padding-bottom: 15px;
}
#contact-details .details li {
  list-style: none;
  display: flex;
  padding: 10px 0;
}
#contact-details .details li i {
  font-size: 14px;
  padding-right: 22px;
}
#contact-details .details li p {
  margin:0;
  font-size: 14px;
}




/*Start Media Query*/

@media (max-width:799px){
  .section-p1{
    padding: 40px 40px;
  }
  #navbar {
    display: flex;
    flex-direction: column;
    align-items:flex-start;
    justify-content: flex-start;
    position: fixed;
    top:0;
    right: -300px;
    height: 100vh;
    width: 300px;
    background-color: #e3e6f3;
    box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
    padding: 80px 0 0 10px;
    transform: 0.3s;
}
#navbar.active{
  right:0;
}
#navbar li{
  margin-bottom: 25px;
}
#mobile{
  display: flex;
  align-items: center;
}
#mobile i{
 color:#1a1a1a;
  font-size: 24px;
  padding-left: 20px;
}
#close{
  display: initial;
  position:absolute;
  top:30px;
  left:30px;
  color:#222;
  font-size:24px;
}

#product1 .pro-container {
  justify-content: center;
}
#product1 .pro {
margin:15px;
}
#contact-details{
  display: flex;
  flex-direction: column;
}
#contact-details .details{
  padding-bottom: 10px;

  
}
#contact-details .map{
  padding-right: 10px;
  
}
}

@media (max-width:477px){
  .section-p1{
    padding: 20px;
  }
  .contact-header{
    justify-content: center;
    flex-direction: column;
    
  }
  #header {
    padding: 10px 30px;
}
#product1 .pro {
  width: 100%;
}
#newsletter{
  padding: 40px 20px;
}
footer .copyright{
  text-align: start;
}
/*single product*/
#prodetails{
  display: flex;
  flex-direction: column;
}
#prodetails .single-pro-image{
  width: 100%;
  margin-right: 0px;
}
#prodetails .single-pro-details {
  width: 100%;
}

#contact-details .details{
  width:100%;
}

}